@extends('layouts.admin')
@section('content')


    {{--修改表格--}}
        <style>
            .table-bordered>tbody>tr>td,.table-bordered>thead:first-child>tr:first-child>th{
                border: 1px solid #585858;
                font-weight: bold;
                text-align: center;
                font-size: 16px;
                overflow:hidden;
                width: 12%;
            }
            .table>tbody>tr>td{
                padding: 15px 0px 15px 0px;
                vertical-align: middle;
            }
            .table>tbody:first-child>tr>td{
                padding: 0px;
            }
            .table>tbody>tr>td>.form-control{
                margin: 15px 0px 15px 0px;
                width: 80%;
            }
            .font>li>a{
                font-size: 12px;
            }
        </style>

        <!--左侧菜单栏-->
    <aside class="main-sidebar">
        <!-- sidebar: style can be found in sidebar.less -->
        <section class="sidebar">
            <!-- Sidebar user panel -->
            <div class="user-panel">
                <div class="pull-left image">
                    <img src="{{asset('img/arr.jpg')}}" class="img-circle" alt="User Image">
                </div>
                <div class="pull-left info">
                    <p>GT.Young</p>
                    <a href="#"><i class="fa fa-circle text-success"></i> 在线</a>
                </div>
            </div>
            <!-- search form -->
            <form action="#" method="get" class="sidebar-form">
                <div class="input-group">
                    <input type="text" name="q" class="form-control" placeholder="Search...">
              <span class="input-group-btn">
                <button type="submit" name="search" id="search-btn" class="btn btn-flat"><i class="fa fa-search"></i>
                </button>
              </span>
                </div>
            </form>
            <!-- /.search form -->
            <!-- sidebar menu: : style can be found in sidebar.less -->
            <ul class="sidebar-menu">
                <li class="header">菜单栏</li>
                <li class="treeview">
                    <a href="{{ url('/') }}">
                        <i class="fa fa-home"></i>
                        <span>信息总汇</span>
                    </a>
                </li>
                <li class="treeview active">
                    <a href="#">
                        <i class="fa fa-files-o"></i>
                        <span>项目申请</span>
                        <i class="fa fa-angle-left pull-right"></i>
                    </a>
                    <ul class="treeview-menu">
                        <li class="active"><a href="{{ url('/table') }}"><i class="fa  fa-file-text-o"></i>受理案件
                                <i class="fa fa-angle-left pull-right"></i></a>
                            <ul class="treeview-menu font">
                                <li class="active"><a style="font-size: 12px;" href="{{ url('/table/1') }}"><i class="fa fa-circle-o"></i>安置单(货币化安置)</a></li>
                                <li><a href="{{ url('/table/2') }}"><i class="fa fa-circle-o"></i>违章建筑自行拆除费用申领表</a></li>
                                <li><a href="{{ url('/table/3') }}"><i class="fa fa-circle-o"></i>残疾人房征补贴审批确认单</a></li>
                                <li><a href="{{ url('/table/4') }}"><i class="fa fa-circle-o"></i>房屋征收提前搬迁奖励单</a></li>
                                <li><a href="{{ url('/table/5') }}"><i class="fa fa-circle-o"></i>逾期过渡安置补助费发放单</a></li>
                                <li><a href="{{ url('/table/6') }}"><i class="fa fa-circle-o"></i>房屋征收安置补贴单</a></li>
                                <li><a href="{{ url('/table/7') }}"><i class="fa fa-circle-o"></i>核算单（货币化安置）</a></li>
                                <li><a href="{{ url('/table/8') }}"><i class="fa fa-circle-o"></i>核算单（产权调换）</a></li>
                                <li><a href="{{ url('/table/9') }}"><i class="fa fa-circle-o"></i>核算单（货币补偿）</a></li>
                            </ul>
                        </li>
                        <li><a href="{{ url('/on_table') }}"><i class="fa fa-circle-o"></i>待办案件</a></li>
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-cogs"></i>
                        <span>系统设置</span>
                        <i class="fa fa-angle-left pull-right"></i>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="{{ url('/user_list') }}">
                                <i class="fa fa-circle-o"></i>
                                <span>用户管理</span></a>
                        </li>
                        <li><a href="{{ url('/job') }}">
                                <i class="fa fa-circle-o"></i>
                                <span>岗位管理</span>
                            </a>
                        </li>
                        <li><a href="{{ url('/permission') }}">
                                <i class="fa fa-circle-o"></i>
                                <span>权限管理</span>
                            </a>
                        </li>
                    </ul>
                </li>
            </ul>
        </section>
        <!-- /.sidebar -->
    </aside>
<!-- =============================================== -->
<!-- 内容 -->
<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
        <h1>
            受理案件
            <small> </small>
        </h1>
        <ol class="breadcrumb">
            <li><a href="{{ url('/')}}"><i class="fa fa-dashboard"></i> 主页</a></li>
            <li><a href="#">项目申请</a></li>
            <li><a href="{{ url('/table') }}">受理案件</a></li>
        </ol>
    </section>
    <!-- Main content -->
    <section class="content">
        <!-- Default box -->
        <div class="box">
            <div class="box-header">

            </div>
            <!-- /.box-header -->
            <div class="box-body">
                {{--content--}}
                <div class="row" style="text-align: center">
                    <h3>国有土地房屋征收与补偿安置单（货币化安置）</h3><br>
                </div>
                <form action="" method="post">
                    {{ csrf_field() }}
                <div id="example2_wrapper" class="dataTables_wrapper form-inline dt-bootstrap">
                    <div class="row">
                        <div class="col-sm-2" style="text-align: right">项目名称：</div>
                        <div class="col-sm-7">
                            <input name="project_name" style="margin: 0px;" class="form-control" type="text" placeholder="必填项">
                        </div>
                        <div class="col-sm-1"  style="text-align: right">编号：</div>
                        <div class="col-sm-2">
                            <input name="num" style="margin: 0px;" class="form-control" type="text" placeholder="必填项">
                        </div><br><br>
                    </div>
                    <div class="row">
                        <div class="col-sm-12">


                                @if(count($errors)>0)
                                    <div class="callout callout-danger">
                                        @if(is_object($errors))
                                            @foreach($errors->all() as $error)
                                                <p>{{ $error }}</p>
                                            @endforeach
                                        @else
                                            <p>{{ $errors }}</p>
                                        @endif
                                    </div>
                                @endif
                            <table style="border: 1px solid #585858" id="example2" class="table table-bordered">
                                <tbody>
                                <tr>
                                    <td></td>
                                    <td></td>
                                    <td></td>
                                    <td></td>
                                    <td></td>
                                    <td></td>
                                    <td></td>
                                    <td></td>
                                </tr>
                                <tr>
                                    <td colspan="2" width="20%">被征收人姓名：</td>
                                    <td colspan="2" ><input name="bzc_name" class="form-control" type="text" placeholder=""></td>
                                    <td colspan="2" width="20%" >被征收房屋地址</td>
                                    <td colspan="2" ><input name="bzc_addr" class="form-control" type="text" placeholder=""></td>
                                </tr>
                                <tr>
                                    <td colspan="2" width="20%">联系电话：</td>
                                    <td colspan="2" ><input name="bzc_tel" class="form-control" type="text" placeholder=""></td>
                                    <td colspan="2" width="20%" >被征收人身份证号码：</td>
                                    <td colspan="2" ><input name="bzc_id_card" class="form-control" type="text" placeholder=""></td>
                                </tr>
                                <tr>
                                    <td colspan="2" width="20%">产权性质：</td>
                                    <td colspan="2" ><input name="property" class="form-control" type="text" placeholder=""></td>
                                    <td colspan="2" width="20%" >用途：</td>
                                    <td colspan="2" ><input name="used" class="form-control" type="text" placeholder=""></td>
                                </tr>
                                <tr>
                                    <td width="10%">拆迁补偿总金额：</td>
                                    <td colspan="7">￥ <input name="total_money" class="form-control" type="text" placeholder="">（ 元 ）</td>
                                </tr>
                                <tr>
                                    <td rowspan="3" colspan="2">货币化安置</td>
                                    <td>房屋类别</td>
                                    <td>购买存量房面积（㎡）</td>
                                    <td>购买存量房单价（元/㎡）</td>
                                    <td>购买存量房价格（元）</td>
                                    <td>应交差额（元）</td>
                                    <td>应退差额</td>
                                </tr>
                                <tr>
                                    <td>住宅</td>
                                    <td><input name="money_home_area" class="form-control" type="text" placeholder=""></td>
                                    <td><input name="money_home_dprice" class="form-control" type="text" placeholder=""></td>
                                    <td><input name="money_home_price" class="form-control" type="text" placeholder=""></td>
                                    <td><input name="money_home_jchae" class="form-control" type="text" placeholder=""></td>
                                    <td><input name="money_homr_tchae" class="form-control" type="text" placeholder=""></td>
                                </tr>
                                <tr>
                                    <td>商业</td>
                                    <td><input name="money_bus_area" class="form-control" type="text" placeholder=""></td>
                                    <td><input name="money_bus_dprice" class="form-control" type="text" placeholder=""></td>
                                    <td><input name="money_bus_price" class="form-control" type="text" placeholder=""></td>
                                    <td><input name="money_bus_jchae" class="form-control" type="text" placeholder=""></td>
                                    <td><input name="money_bus_tchae" class="form-control" type="text" placeholder=""></td>
                                </tr>
                                <tr>
                                    <td>购买房屋位置</td>
                                    <td colspan="7"><input name="home_addr" class="form-control" type="text" placeholder=""></td>
                                </tr>
                                <tr style="height: 5em">
                                    <td rowspan="2" colspan="2">征收实施单位（章）</td>
                                    <td colspan="4"> 购房人（签字）：</td>
                                    <td colspan="2">代理人（签字）：</td>
                                </tr>
                                <tr>
                                    <td colspan="6">签约时间：<input name="table_time" class="form-control" type="text" placeholder=""></td>
                                </tr>
                                </tbody>
                            </table>
                            <div class="row">
                                <div class="col-sm-4">核算（签字）：<input name="" style="display: inline" class="form-control" type="text" placeholder=""></div>
                                <div class="col-sm-4">初审（签字）：<input name="" style="display: inline" class="form-control" type="text" placeholder=""></div>
                                <div class="col-sm-4">监审（签字）：<input name="" style="display: inline" class="form-control" type="text" placeholder=""></div>
                            </div>
                            <div class="row">
                                <div class="col-sm-4">复核（签字）：<input name="" style="display: inline" class="form-control" type="text" placeholder=""></div>
                                <div class="col-sm-4"></div>
                                <div class="col-sm-4"></div>
                            </div>
                            <div class="row">
                                <div class="col-sm-8"></div>
                                <div class="col-sm-4">
                                    <button type="submit" onclick="javascript:this.form.action='{{ url('/table/save') }}'" class="btn btn-success">
                                        保存</button>
                                    <button type="submit" onclick="javascript:this.form.action='{{ url('/table/sub') }}'" class="btn btn-primary">
                                        提交</button>
                                    <a href="{{ url('/table') }}" class="btn btn-info">返回</a>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
    </form>
            </div>
            <!-- /.box-body -->
        </div>
        <!-- /.box -->

    </section>
    <!-- /.content -->
</div>
<!-- /.content-wrapper -->
@endsection